import React from 'react';
import ManufacturerList from './ManufacturerList';
import { PageContainer, ProCard } from '@ant-design/pro-components';
function Firm(props) {
  // const {
  //   match: {
  //     params: { projectId },
  //   },
  // } = props;
  return <PageContainer
    title='供应商管理'>
    <ManufacturerList></ManufacturerList>
  </PageContainer>
}
export default Firm;